<html lang="en">

<head>

<meta name="viewport" content="width=device-width, initial-scale=2.0">
<link rel="preconnect" href="https://fonts.googleapis.com/%22%3E <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Arial:wght@100&display=swap" rel="stylesheet">
<title>Tjavadvanced</title>
    <style>
        p{
            display: inline;
            cursor: pointer;
        }
    </style>
</head>
<body>
    <h1>Welcome to Endava Internship 2021</h1>
    <section class="section_users">

    </section>
    <section class="section_details">
    </section>
</body>
<script src="ajava.js"></script>
</html>